/* Class = "NSButtonCell"; title = "Allow Monitor"; ObjectID = "0f2-sL-Uoh"; */
"0f2-sL-Uoh.title" = "Pozwól na monitorowanie";

/* Class = "NSButtonCell"; title = "Autoselect Any Among Equal Duplicates"; ObjectID = "0r7-84-xWO"; */
"0r7-84-xWO.title" = "Autoselect Any Among Equal Duplicates";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "1Od-KK-ZCM"; */
"1Od-KK-ZCM.title" = "Sprawdzaj aktualizacje automatycznie";

/* Class = "NSViewController"; title = "Ignore List"; ObjectID = "1XC-77-rpm"; */
"1XC-77-rpm.title" = "Lista ignorowania";

/* Class = "NSTextFieldCell"; title = "Precise proportion threshold"; ObjectID = "26k-Jd-4Ya"; */
"26k-Jd-4Ya.title" = "Precise proportion threshold";

/* Class = "NSTextFieldCell"; title = "Minimum file size:"; ObjectID = "2ZY-Vd-Fr6"; */
"2ZY-Vd-Fr6.title" = "Minimalny rozmiar pliku:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "328-Xq-bdo"; */
"328-Xq-bdo.title" = "Włączone";

/* Class = "NSTextFieldCell"; title = "no_trans\nno_trans"; ObjectID = "4Oy-Od-oE2"; */
"4Oy-Od-oE2.title" = "no_trans\nno_trans";

/* Class = "NSButtonCell"; title = "Enable applications match"; ObjectID = "4Tl-w4-gJY"; */
"4Tl-w4-gJY.title" = "Enable applications match";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "5Hw-d6-IT5"; */
"5Hw-d6-IT5.title" = "no_trans";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Never"; ObjectID = "66J-fV-Y9H"; */
"66J-fV-Y9H.ibShadowedIsNilPlaceholder" = "Nigdy";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6fr-df-a8Q"; */
"6fr-df-a8Q.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Remove empty folders"; ObjectID = "6wA-IT-eVz"; */
"6wA-IT-eVz.title" = "Usuń puste foldery";

/* Class = "NSViewController"; title = "General"; ObjectID = "7Dm-bD-aqO"; */
"7Dm-bD-aqO.title" = "Ogólne";

/* Class = "NSButtonCell"; title = "Can open iTunes without permission"; ObjectID = "7eV-Pc-fFJ"; */
"7eV-Pc-fFJ.title" = "Can open iTunes without permission";

/* Class = "NSButtonCell"; title = "Remove permanently"; ObjectID = "7kB-Sz-CIu"; */
"7kB-Sz-CIu.title" = "Usunięcie na stale";

/* Class = "NSViewController"; title = "Internal"; ObjectID = "7oN-HM-ci0"; */
"7oN-HM-ci0.title" = "Internal";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "8Fr-rv-hMA"; */
"8Fr-rv-hMA.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Limit of items for precise match"; ObjectID = "8Om-ya-4Wy"; */
"8Om-ya-4Wy.title" = "Limit of items for precise match";

/* Class = "NSTextFieldCell"; title = "Similars Matching:"; ObjectID = "9xz-pS-JvY"; */
"9xz-pS-JvY.title" = "Similars Matching:";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Aa4-f3-V9U"; */
"Aa4-f3-V9U.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "The list above represents the rules that help you avoid excess manual selection after every scan. Deselect a rule to disable it temporarily. Removing a rule will make Gemini offer it to you later if applicable."; ObjectID = "Bdo-fJ-zBM"; */
"Bdo-fJ-zBM.title" = "Lista powyżej zawiera reguły, które pomogą Ci zaoszczędzić czas na ręcznym zaznaczeniu po każdym skanowaniu. Usuń regułę dla jej tymczasowego wyłączenia, ale program później zaoferuje tę regułę przy takiej okazji.";

/* Class = "NSButtonCell"; title = "Restore Default Selection Rules"; ObjectID = "BfG-cO-oct"; */
"BfG-cO-oct.title" = "Przywróć domyślne reguły wyboru";

/* Class = "NSTextFieldCell"; title = "Duplicates Matching:"; ObjectID = "DRh-FQ-ieX"; */
"DRh-FQ-ieX.title" = "Duplicates Matching:";

/* Class = "NSTextFieldCell"; title = "Always select duplicates from these locations for removal:"; ObjectID = "ECv-qe-jtM"; */
"ECv-qe-jtM.title" = "W pierwszej kolejności usuwaj duplikaty z tych lokacji:";

/* Class = "NSButtonCell"; title = "Allow smart selection within groups of hard links"; ObjectID = "EV8-WR-rog"; */
"EV8-WR-rog.title" = "Pozwalaj Inteligentny wybór w grupach dowiązań twardych";

/* Class = "NSTextFieldCell"; title = "Removal method:"; ObjectID = "G7S-vg-S9M"; */
"G7S-vg-S9M.title" = "Metoda usuwania:";

/* Class = "NSTextFieldCell"; title = "Scan Location"; ObjectID = "GcE-9W-UPI"; */
"GcE-9W-UPI.title" = "Skanowana lokalizacja";

/* Class = "NSButtonCell"; title = "Notify me about new duplicates"; ObjectID = "GhB-BO-YTf"; */
"GhB-BO-YTf.title" = "Powiadamiaj mnie o nowych duplikatach";

/* Class = "NSTextFieldCell"; title = "Achievements:"; ObjectID = "Gvn-Kx-F9Z"; */
"Gvn-Kx-F9Z.title" = "Osiągnięcia:";

/* Class = "NSButtonCell"; title = "Editable"; ObjectID = "I09-su-qG5"; */
"I09-su-qG5.title" = "Editable";

/* Class = "NSTextFieldCell"; title = "Never select duplicates for removal from these locations:"; ObjectID = "ISd-Zz-adu"; */
"ISd-Zz-adu.title" = "Nigdy nie zaznaczaj duplikaty z tych lokacji:";

/* Class = "NSButtonCell"; title = "Enable detection of Photos and iTunes libraries"; ObjectID = "InQ-jC-t0c"; */
"InQ-jC-t0c.title" = "Enable detection of Photos and iTunes libraries";

/* Class = "NSButtonCell"; title = "Can open Photos without permission"; ObjectID = "JdW-aB-LN9"; */
"JdW-aB-LN9.title" = "Can open Photos without permission";

/* Class = "NSMenuItem"; title = "no_trans"; ObjectID = "Juf-yB-pGK"; */
"Juf-yB-pGK.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Enable to identify similar audios and images, not only exact duplicates. This will increase scanning time, but help you free up a lot more space."; ObjectID = "KBU-Cu-kyx"; */
"KBU-Cu-kyx.title" = "Włącz, aby wyszukiwać podobne pliki audio i obrazy, a nie tylko dokładne duplikaty. To wydłuży czas skanowania, ale pomoże zwolnić dużo więcej miejsca.";

/* Class = "NSTextFieldCell"; title = "Precise mysterious threshold"; ObjectID = "L01-f4-gcA"; */
"L01-f4-gcA.title" = "Precise mysterious threshold";

/* Class = "NSTextFieldCell"; title = "name"; ObjectID = "L3y-6V-6Cc"; */
"L3y-6V-6Cc.title" = "nazwa";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Mn1-k3-b0j"; */
"Mn1-k3-b0j.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Move to folder"; ObjectID = "N9A-Ge-rcq"; */
"N9A-Ge-rcq.title" = "Przeniesienie do katalogu";

/* Class = "NSTextFieldCell"; title = "Duration threshold"; ObjectID = "PWU-z3-ydD"; */
"PWU-z3-ydD.title" = "Duration threshold";

/* Class = "NSButtonCell"; title = "Fake Removal"; ObjectID = "Pa0-Za-jBO"; */
"Pa0-Za-jBO.title" = "Fake Removal";

/* Class = "NSButtonCell"; title = "Hidden"; ObjectID = "Pze-AB-Dbh"; */
"Pze-AB-Dbh.title" = "Ukryty";

/* Class = "NSTextFieldCell"; title = "Gemini will not scan folders, files and files of particular extensions\nthat you add to the lists below:"; ObjectID = "Q24-gT-PjG"; */
"Q24-gT-PjG.title" = "Gemini nie będzie skanował katalogi, pliki i pliki określonych rodzajów, dodane do poniższej listy:";

/* Class = "NSButtonCell"; title = "Allow selection of members of invalid media libraries"; ObjectID = "QXG-Vo-gHm"; */
"QXG-Vo-gHm.title" = "Allow selection of members of invalid media libraries";

/* Class = "NSTextFieldCell"; title = "Metadata threshold"; ObjectID = "Qic-QI-l7z"; */
"Qic-QI-l7z.title" = "Metadata threshold";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "R4B-5j-ERs"; */
"R4B-5j-ERs.title" = "Powiadomienia";

/* Class = "NSTextFieldCell"; title = "Similar files:"; ObjectID = "SaJ-Bf-WPw"; */
"SaJ-Bf-WPw.title" = "Podobne pliki:";

/* Class = "NSButtonCell"; title = "Developer Mode"; ObjectID = "T5B-4p-Avs"; */
"T5B-4p-Avs.title" = "Developer Mode";

/* Class = "NSViewController"; title = "Duplicates Monitor"; ObjectID = "T6N-y3-r0O"; */
"T6N-y3-r0O.title" = "Monitor duplikatów";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "TNN-Hz-K90"; */
"TNN-Hz-K90.title" = "no_trans";

/* Class = "NSButtonCell"; title = "add rules"; ObjectID = "TRf-ub-ls7"; */
"TRf-ub-ls7.title" = "add rules";

/* Class = "NSTextFieldCell"; title = "Please be careful when updating to Beta versions as they include experimental features and can be unstable or result in data loss."; ObjectID = "TRz-Jo-Nkq"; */
"TRz-Jo-Nkq.title" = "Należy uważać podczas aktualizacji do wersji Beta, ponieważ zawierają one funkcje eksperymentalne i mogą być niestabilne, lub spowodować utratę danych.";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "Ttp-Vq-ZvQ"; */
"Ttp-Vq-ZvQ.title" = "Sprawdzone:";

/* Class = "NSTextFieldCell"; title = "Maximum Size Fraction to Sacrifice of Automatic Size Threshold Evaluation"; ObjectID = "UdA-pO-bv8"; */
"UdA-pO-bv8.title" = "Maximum Size Fraction to Sacrifice of Automatic Size Threshold Evaluation";

/* Class = "NSTabViewItem"; label = "Smart Selection Rules"; ObjectID = "VF8-wy-n4n"; */
"VF8-wy-n4n.label" = "Reguły Inteligentnego wyboru";

/* Class = "NSTextFieldCell"; title = "Duplicate Monitor will automatically detect new duplicates on your Mac."; ObjectID = "Vtm-Vh-vFn"; */
"Vtm-Vh-vFn.title" = "Monitor duplikatów będzie automatycznie wykrywać nowe duplikaty na Macu.";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "X5f-Ro-NMX"; */
"X5f-Ro-NMX.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Editable"; ObjectID = "Y2t-cN-7N3"; */
"Y2t-cN-7N3.title" = "Editable";

/* Class = "NSButtonCell"; title = "Check For Updates"; ObjectID = "Z89-Zb-Bfe"; */
"Z89-Zb-Bfe.title" = "Sprawdź aktualizacje";

/* Class = "NSViewController"; title = "Updates"; ObjectID = "Zlm-fy-aZZ"; */
"Zlm-fy-aZZ.title" = "Aktualizacje";

/* Class = "NSButtonCell"; title = "Play sounds for main Gemini 2 actions"; ObjectID = "d3A-8E-mZQ"; */
"d3A-8E-mZQ.title" = "Odtwarzaj dźwięki dla głównych czynności Gemini 2";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "dah-lL-A1I"; */
"dah-lL-A1I.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Scan for similar files"; ObjectID = "djQ-YA-iL2"; */
"djQ-YA-iL2.title" = "Szukaj podobnych plików";

/* Class = "NSButtonCell"; title = "Notification"; ObjectID = "e6n-6L-vu9"; */
"e6n-6L-vu9.title" = "Powiadomienie";

/* Class = "NSTabViewItem"; label = "Always Select"; ObjectID = "ero-vR-BTO"; */
"ero-vR-BTO.label" = "Zaznaczaj zawsze";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "exb-cQ-18s"; */
"exb-cQ-18s.title" = "Włączone";

/* Class = "NSTextFieldCell"; title = "Sounds:"; ObjectID = "fCd-R4-J07"; */
"fCd-R4-J07.title" = "Dźwięki:";

/* Class = "NSButtonCell"; title = "Busy"; ObjectID = "faV-pV-dxh"; */
"faV-pV-dxh.title" = "Zajęte";

/* Class = "NSTextFieldCell"; title = "Status Icon:"; ObjectID = "fhf-kK-BYF"; */
"fhf-kK-BYF.title" = "Ikona stanu:";

/* Class = "NSMenuItem"; title = "no_trans"; ObjectID = "fhj-oJ-tYE"; */
"fhj-oJ-tYE.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "If a removed duplicate appears to be the last file in its folder, Gemini will remove the folder to make your storage neater."; ObjectID = "gar-l0-fiM"; */
"gar-l0-fiM.title" = "Jeśli w ciągu czyszczenia katalog okaże się pusty, Gemini usunie go dla zachowania porządku na dysku.";

/* Class = "NSButtonCell"; title = "Should Log Analytics"; ObjectID = "ghL-nl-DuX"; */
"ghL-nl-DuX.title" = "Should Log Analytics";

/* Class = "NSButtonCell"; title = "Export Preferences"; ObjectID = "gj6-bM-2uj"; */
"gj6-bM-2uj.title" = "Export Preferences";

/* Class = "NSTextFieldCell"; title = "Duplicates Monitor"; ObjectID = "hNQ-1e-gIx"; */
"hNQ-1e-gIx.title" = "Monitor duplikatów";

/* Class = "NSButton"; ibShadowedToolTip = "Restore all Ignore List sections to default"; ObjectID = "hgK-Pv-ILF"; */
"hgK-Pv-ILF.ibShadowedToolTip" = "Przywróć wszystkie domyślne Listy ignorowania";

/* Class = "NSButtonCell"; title = "Enable similar images match"; ObjectID = "iMO-au-jws"; */
"iMO-au-jws.title" = "Enable similar images match";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "iYC-1H-PA4"; */
"iYC-1H-PA4.title" = "Preferencje";

/* Class = "NSButtonCell"; title = "Hidden"; ObjectID = "ibI-Tf-ba9"; */
"ibI-Tf-ba9.title" = "Ukryty";

/* Class = "NSMenuItem"; title = "no_trans"; ObjectID = "idE-Ki-VUi"; */
"idE-Ki-VUi.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ijU-dP-p6m"; */
"ijU-dP-p6m.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Update to Beta versions when available"; ObjectID = "j6f-pc-I7D"; */
"j6f-pc-I7D.title" = "Aktualizuj do wersji Beta, gdy są dostępne";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected item from Ignore List"; ObjectID = "jVV-6O-ycW"; */
"jVV-6O-ycW.ibShadowedToolTip" = "Usuń zaznaczoną rzecz z Listy ignorowania";

/* Class = "NSTextFieldCell"; title = "Cleanup reminder:"; ObjectID = "kNK-Hm-tle"; */
"kNK-Hm-tle.title" = "Przypomnienie o czyszczeniu:";

/* Class = "NSButton"; ibShadowedToolTip = "Add item to Ignore List"; ObjectID = "kQO-g8-W9S"; */
"kQO-g8-W9S.ibShadowedToolTip" = "Dodaj rzecz do Listy ignorowania";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "kg2-Ts-vDq"; */
"kg2-Ts-vDq.title" = "Domyślne";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "kjo-qI-Hpu"; */
"kjo-qI-Hpu.title" = "Przywróć domyślne";

/* Class = "NSViewController"; title = "Removal"; ObjectID = "l2F-ui-T3B"; */
"l2F-ui-T3B.title" = "Usuwanie";

/* Class = "NSButtonCell"; title = "Enable similar audio match"; ObjectID = "lXs-BE-mNM"; */
"lXs-BE-mNM.title" = "Enable similar audio match";

/* Class = "NSButtonCell"; title = "Enable presice match on similar images match"; ObjectID = "mcJ-Fr-hrP"; */
"mcJ-Fr-hrP.title" = "Enable presice match on similar images match";

/* Class = "NSTextFieldCell"; title = "Monitored Folders"; ObjectID = "mvA-tR-RwJ"; */
"mvA-tR-RwJ.title" = "Monitorowane foldery";

/* Class = "NSMenuItem"; title = "no_trans"; ObjectID = "mxL-PF-nEC"; */
"mxL-PF-nEC.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Enable directories and bundles match"; ObjectID = "mxp-bD-qkc"; */
"mxp-bD-qkc.title" = "Enable directories and bundles match";

/* Class = "NSButton"; ibShadowedToolTip = "Add item to Never Select list"; ObjectID = "nb3-g1-Ume"; */
"nb3-g1-Ume.ibShadowedToolTip" = "Dodaj rzecz do listy nie zaznaczanych";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "npg-L9-ovj"; */
"npg-L9-ovj.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oI8-HO-V8P"; */
"oI8-HO-V8P.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "ojD-vP-Qeo"; */
"ojD-vP-Qeo.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Move to Trash"; ObjectID = "pGu-nz-vKW"; */
"pGu-nz-vKW.title" = "Przeniesienie do kosza";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ps1-hf-N0f"; */
"ps1-hf-N0f.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Never Select"; ObjectID = "qdh-hb-5KU"; */
"qdh-hb-5KU.label" = "Nie zaznaczaj nigdy";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "qsj-MF-AHG"; */
"qsj-MF-AHG.title" = "Ścieżki";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "rrv-2a-EY4"; */
"rrv-2a-EY4.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Add Folders you would like to monitor for duplicates. "; ObjectID = "ucC-Wg-wgS"; */
"ucC-Wg-wgS.title" = "Dodaj foldery, w których chcesz monitorować duplikaty. ";

/* Class = "NSButtonCell"; title = "Show in-app notifications"; ObjectID = "uo1-LL-Gxx"; */
"uo1-LL-Gxx.title" = "Pokazuj powiadomienia";

/* Class = "NSButtonCell"; title = "Enable exact match"; ObjectID = "vXv-C2-mbd"; */
"vXv-C2-mbd.title" = "Enable exact match";

/* Class = "NSTextFieldCell"; title = "Raw mysterious threshold"; ObjectID = "vdV-sg-e7A"; */
"vdV-sg-e7A.title" = "Raw mysterious threshold";

/* Class = "NSButtonCell"; title = "Enable exact audio content match"; ObjectID = "w9X-Vh-bZu"; */
"w9X-Vh-bZu.title" = "Enable exact audio content match";

/* Class = "NSTextFieldCell"; title = "Enable to receive friendly notifications on your Gemini progress, thus helping you appreciate the effectiveness of your duplicates extermination."; ObjectID = "wNq-5I-AP0"; */
"wNq-5I-AP0.title" = "Włącz, aby otrzymywać przyjazne powiadomienia o Twoich postępach w Gemini, pomagające docenić Ci skuteczność usuwania duplikatów.";

/* Class = "NSTextFieldCell"; title = "Media Libraries:"; ObjectID = "wXi-DJ-Fk4"; */
"wXi-DJ-Fk4.title" = "Media Libraries:";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "xBX-sb-Gb2"; */
"xBX-sb-Gb2.title" = "Ścieżki";

/* Class = "NSButtonCell"; title = "Replace files with hard links"; ObjectID = "xar-Q8-sR3"; */
"xar-Q8-sR3.title" = "Zastępuj pliki dowiązaniami twardymi";

/* Class = "NSTextFieldCell"; title = "Extras:"; ObjectID = "xkB-1J-AVy"; */
"xkB-1J-AVy.title" = "Dodatkowo:";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "y8O-PY-3nE"; */
"y8O-PY-3nE.title" = "Przywróć domyślne";

/* Class = "NSButton"; ibShadowedToolTip = "Add item to Always Select list"; ObjectID = "yGn-FD-Vbk"; */
"yGn-FD-Vbk.ibShadowedToolTip" = "Dodaj rzecz do listy zawsze zaznaczanych";

/* Class = "NSTextFieldCell"; title = "Never"; ObjectID = "ypB-1d-sqp"; */
"ypB-1d-sqp.title" = "Nigdy";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "z47-Ag-Ent"; */
"z47-Ag-Ent.title" = "Aktualizacje:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zdZ-2A-ZlF"; */
"zdZ-2A-ZlF.title" = "Text Cell";

/* Class = "NSViewController"; title = "Smart Selection"; ObjectID = "zq7-Je-V66"; */
"zq7-Je-V66.title" = "Inteligentny wybór";
